subtle - Bug #195

Reset style values on reload
05/08/2011 09:58 PM - Christoph Kappel

Status: Fixed Start date: 05/08/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Suggestion Estimated time: 0.00 hour
Target version: Nu

Description

Currently the values aren't resetted which can lead to unexpected results, when e.g. removing a previously set padding.

History

#1 - 05/08/2011 10:00 PM - Christoph Kappel

- Target version changed from 1 to Nu

#2 - 05/10/2011 01:59 AM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 71fb943ef533.
